
PENGADIAN EMAS - Bug #14859

iOS[EMAS][DASHBOARD][RECEIPT] The transaction type is not showing for Sell transaction

22 November 2022 04:42 PM - hsulynn pang

Status: Closed Start date: 22 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatmdl05

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click one of the transaction which is Sell

(5) at the transaction details screen, click Invoice button

(6) verify the receipt

Actual result: The transaction type is not showing for Sell transaction

Expected result: The transaction type is showing

History

#1 - 22 November 2022 07:26 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 24 November 2022 09:17 AM - yap chekying

- File WhatsApp Image 2022-11-24 at 9.16.52 AM.jpeg added

- Status changed from Resolved to Closed

- Assignee changed from hsulynn pang to yap chekying

Fixed

Files

receipt.PNG 55 KB 22 November 2022 hsulynn pang

WhatsApp Image 2022-11-24 at 9.16.52 AM.jpeg 33.5 KB 24 November 2022 yap chekying
